@font-face {
    font-family: BreePeru;
    font-style: normal;
    font-weight: 400;
    src:
        local("bree 400"),
        local("bree-400"),
        url(../fonts/font-bree/breeperu_light.otf) format("opentype");
}
@font-face {
    font-family: BreePeru;
    font-style: italic;
    font-weight: 400;
    src:
        local("bree 400"),
        local("bree-400"),
        url(../fonts/font-bree/breeperu_lightoblique.otf) format("opentype");
}
@font-face {
    font-family: BreePeru;
    font-style: normal;
    font-weight: 500;
    src:
        local("bree 500"),
        local("bree-500"),
        url(../fonts/font-bree/breeperu_regular.otf) format("opentype");
}
@font-face {
    font-family: BreePeru;
    font-style: italic;
    font-weight: 500;
    src:
        local("bree 500"),
        local("bree-500"),
        url(../fonts/font-bree/breeperu_regularoblique.otf) format("opentype");
}
@font-face {
    font-family: BreePeru;
    font-style: normal;
    font-weight: 700;
    src:
        local("bree 700"),
        local("bree-700"),
        url(../fonts/font-bree/breeperu_bold.otf) format("opentype");
}
@font-face {
    font-family: ClanOt;
    font-weight: 400;
    font-style: normal;
    src:
        local("clanOt 400"),
        local("clanOt-400"),
        url(../fonts/font-clan/clanOt-400.otf) format("opentype");
}
@font-face {
    font-family: ClanOt;
    font-style: normal;
    font-weight: 500;
    src:
        local("clanOt 500"),
        local("clanOt-500"),
        url(../fonts/font-clan/clanOt-500.otf) format("opentype");
}
@font-face {
    font-family: ClanOt;
    font-style: normal;
    font-weight: 700;
    src:
        local("clanOt 700"),
        local("clanOt-700"),
        url(../fonts/font-clan/clanOt-700.otf) format("opentype");
}
@font-face {
    font-family: ClanOt;
    font-style: normal;
    font-weight: 900;
    src:
        local("clanOt 900"),
        local("clanOt-900"),
        url(../fonts/font-clan/clanOt-900.otf) format("opentype");
}

body {
    /* overflow-x:hidden;     Hide horizontal scrollbar */
    font-family: BreePeru;
    font-size: 0.75rem;
    line-height: 1rem;
}
/* lineas rojas
div {
    border: solid 1px;
    border-color: greenyellow;
}
 */

.card-lugar {
    background-color: black;
    color: yellow;
}
footer {
    background-color: #f0f0f0;
}
.logos-redes {
    text-decoration: none;
}
.back-to-top {
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
    background-color: #fdc82f;
}
/* preload */
.preload {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    background: #f3edef;
}
.preload img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
}
/* contador */
#clock {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
#clock p {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    align-items: center;
    width: auto;
    height: auto;
    margin: 0 0.5em;
    padding: 1em;
    text-align: center;
}
#clock p span:nth-child(1) {
    font-size: 50px;
    font-weight: 700;
}
#clock p span:nth-child(2) {
    margin-top: 10px;
    font-size: 12px;
}
@media (max-width: 767px) {
    #clock {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
    }
    #clock p {
        display: flex;
        flex-flow: column wrap;
        justify-content: center;
        align-items: center;
        width: auto;
        height: auto;
        text-align: center;
    }
    #clock p span:nth-child(1) {
        font-size: 2.2rem;
        font-weight: 600;
    }
    #clock p span:nth-child(2) {
        margin-top: 16px;
        font-size: 0.7rem;
    }
}
/* header*/
header {
    position: relative;
    background-color: #d52b1e;
    height: 100vh;
    min-height: 25rem;
    width: 100%;
    overflow: hidden;
    color: white;
}
header .logo {
    width: auto;
    height: auto;
}
@media (max-width: 767px) {
    header .logo {
        width: 50%;
        height: auto;
    }
}
header .lugar {
    margin: 20px;
    border-left: 2px double #fff;
}
@media (max-width: 767px) {
    header .lugar {
        margin: 20px;
        border-left: 0px double #fff;
    }
}
header .lugarf {
    margin: 0px 10px 10px 10px;
}
@media (max-width: 767px) {
    header .lugarf {
        margin: 0px 30px 10px 30px;
    }
}
header .lugarm {
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border: 1px solid #fff;
    margin: 20px;
}
header .contador {
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border: 1px solid #fff;
    margin: 20px 20px 0px 20px;
    padding: 10px;
}
@media (max-width: 767px) {
    header .contador {
        border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        border: 1px solid #fff;
        margin: 10px 44px 20px 44px;
    }
}
header .comienza {
    width: auto;
    text-align: center;
    font-size: x-large;
    padding-bottom: 14px;
    padding-top: 10px;
}
@media (max-width: 767px) {
    header .comienza {
        width: auto;
        text-align: center;
        font-size: medium;
        padding-bottom: 8px;
        padding-top: 5px;
    }
}
header .entrada {
    width: 12%;
    padding-right: 8px;
}
@media (max-width: 767px) {
    header .entrada {
        width: 14%;
        height: auto;
    }
}
header .cuadrocount {
    width: auto;
}
@media (max-width: 767px) {
    header .cuadrocount {
        width: auto;
        
    }
}
header button {
    margin: 10px 30px;
}
/* MAPA */
#mapa {
    background-color: white;
    height: auto;
    margin-top: 40px;
}
#mapa h1 {
    color: #d52b1e;
    font-size: 3.5rem;
    font-weight: 700;
}
/* REDES */
#redes {
    background-color: #d52b1e;
    height: 280px;
}
#redes .hashtag {
    color: white;
    padding-top: 40px;
}
#redes .siguenos {
    padding-top: 30px;
    padding-bottom: 18px;
    color: white;
    font-size: 26px;
}
.logospie {
    text-align: center;
}
.red_movil {
    width: 80%;
    height: 80%;
    margin: 0px;
    padding: 0px;
}
